/*
Theme Name: EAR/Rational Theme
Version: 0.0.9
Description: EAR/Rational Music! child-theme for Storefront.
Author: Harald Lapp
Author URI: http://www.octris.org/
Template: storefront
GitLab Theme URI: https://www.octris.org/gitlab/ear/woo-ear-theme
*/

@media screen and (min-width: 768px) {
    .site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link, .site-header .custom-logo-link {
        width: 400px; /* 70%; */
    }
}

.button {
    display: block;
}
.button:hover {
    opacity: 0.5;
}
.site-header .custom-logo-link img {
    width: 1000px;
}
ul.products li > a.woocommerce-LoopProduct-link {
    min-height: 250px;
}
ul.products img.wp-post-image {
    display: block;
    max-height: 110px;
    max-width: 110px;
    height: auto;
    width: auto;
}
ul.products span.custom-attributes {
    display: block;
    line-height: 1.2em;
    padding: 0 10px;
    margin: 10px 0;
}
ul.products span.custom-attributes span {
    margin-top: 0;
}
ul.products span.custom-attributes br {
    display: none;
}
ul.products span.attribute-label {
    display: none;
    text-align: left;
    width: 60px;
}
ul.products span.attribute-value {
    font-weight: normal;
}
ul.products span.pa_artist {
    display: inline-block;
    margin-bottom: 5px;
}
ul.products span.pa_format {
    display: block;
}
ul.products span.pa_artist:after {
    content: ',';
}
ul.products span.pa_label {
    display: none;
}
div#secondary > div > span {
    margin: 0;
}
nav.secondary-navigation {
    display: none;
}
.dropdown_layered_nav_label {
    min-width: 100%;
}
.dropdown_layered_nav_artist {
    min-width: 100%;
}

/** storefront styles **/
.main-navigation ul li a,
.site-title a,
ul.menu li a,
.site-branding h1 a,
.site-footer .storefront-handheld-footer-bar a:not(.button),
button.menu-toggle,
button.menu-toggle:hover {
    color: #000000;
}

button.menu-toggle,
button.menu-toggle:hover {
    border-color: #000000;
}

.main-navigation ul li a:hover,
.main-navigation ul li:hover > a,
.site-title a:hover,
a.cart-contents:hover,
.site-header-cart .widget_shopping_cart a:hover,
.site-header-cart:hover > li > a,
.site-header ul.menu li.current-menu-item > a {
    color: #323232;
}

table th {
    background-color: #f8f8f8;
}

table tbody td {
    background-color: #fdfdfd;
}

table tbody tr:nth-child(2n) td {
    background-color: #fbfbfb;
}

.site-header,
.secondary-navigation ul ul,
.main-navigation ul.menu > li.menu-item-has-children:after,
.secondary-navigation ul.menu ul,
.storefront-handheld-footer-bar,
.storefront-handheld-footer-bar ul li > a,
.storefront-handheld-footer-bar ul li.search .site-search,
button.menu-toggle,
button.menu-toggle:hover {
    background-color: #ffffff;
}

p.site-description,
.site-header,
.storefront-handheld-footer-bar {
    color: #000000;
}

.storefront-handheld-footer-bar ul li.cart .count,
button.menu-toggle:after,
button.menu-toggle:before,
button.menu-toggle span:before {
    background-color: #000000;
}

.storefront-handheld-footer-bar ul li.cart .count {
    color: #ffffff;
}

.storefront-handheld-footer-bar ul li.cart .count {
    border-color: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
    color: #484c51;
}

.widget h1 {
    border-bottom-color: #484c51;
}

body,
.secondary-navigation a,
.onsale,
.pagination .page-numbers li .page-numbers:not(.current), .woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
    color: #43454b;
}

.widget-area .widget a,
.hentry .entry-header .posted-on a,
.hentry .entry-header .byline a {
    color: #75777d;
}

a {
    color: #757575;
}

a:focus,
.button:focus,
.button.alt:focus,
.button.added_to_cart:focus,
.button.wc-forward:focus,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
    outline-color: #757575;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current, .widget a.button.checkout {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}

button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}

#comments .comment-list .comment-content .comment-text {
    background-color: #f8f8f8;
}

.site-footer {
    background-color: #f0f0f0;
    color: #61656b;
}

.site-footer a:not(.button) {
    color: #2c2d33;
}

.site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6 {
    color: #494c50;
}

#order_review,
#payment .payment_methods > li .payment_box {
    background-color: #ffffff;
}

#payment .payment_methods > li {
    background-color: #fafafa;
}

#payment .payment_methods > li:hover {
    background-color: #f5f5f5;
}

@media screen and ( min-width: 768px ) {
    .secondary-navigation ul.menu a:hover {
        color: #191919;
    }

    .secondary-navigation ul.menu a {
        color: #000000;
    }

    .site-header-cart .widget_shopping_cart,
    .main-navigation ul.menu ul.sub-menu,
    .main-navigation ul.nav-menu ul.children {
        background-color: #f7f7f7;
    }

}
a.cart-contents,
.site-header-cart .widget_shopping_cart a {
    color: #000000;
}

table.cart td.product-remove,
table.cart td.actions {
    border-top-color: #ffffff;
}

.woocommerce-tabs ul.tabs li.active a,
ul.products li.product .price,
.onsale,
.widget_search form:before,
.widget_product_search form:before {
    color: #43454b;
}

.woocommerce-breadcrumb a,
a.woocommerce-review-link,
.product_meta a {
    color: #75777d;
}

.onsale {
    border-color: #43454b;
}

.star-rating span:before,
.quantity .plus, .quantity .minus,
p.stars a:hover:after,
p.stars a:after,
.star-rating span:before,
#payment .payment_methods li input[type=radio]:first-child:checked+label:before {
    color: #757575;
}

.widget_price_filter .ui-slider .ui-slider-range,
.widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #757575;
}

.order_details {
    background-color: #f8f8f8;
}

.order_details li {
    border-bottom: 1px dotted #e3e3e3;
}

.order_details:before,
.order_details:after {
    background: -webkit-linear-gradient(transparent 0,transparent 0),-webkit-linear-gradient(135deg,#f8f8f8 33.33%,transparent 33.33%),-webkit-linear-gradient(45deg,#f8f8f8 33.33%,transparent 33.33%)
}

p.stars a:before,
p.stars a:hover~a:before,
p.stars.selected a.active~a:before {
    color: #43454b;
}

p.stars.selected a.active:before,
p.stars:hover a:before,
p.stars.selected a:not(.active):before,
p.stars.selected a.active:before {
    color: #757575;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    background-color: #000000;
    color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}

@media screen and ( min-width: 768px ) {
    .site-header-cart .widget_shopping_cart,
    .site-header .product_list_widget li .quantity {
        color: #000000;
    }

}
